html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	font-family: "Ubuntu", sans-serif;
	color: #26273c;
}
:after,
:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	outline: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a {
	cursor: pointer;
}
input.scf-tooltip {
	border-bottom: 4px solid #e52727 !important;
}
label.scf-tooltip-val {
	font-weight: bold;
	font-size: 12px !important;
	line-height: 12px;
	color: #ffffff;
	background: #e52727;
	font-family: Open Sans;
	display: block;
	position: absolute;
	padding: 4px 16px;
	border-radius: 2px;
	z-index: 1;
}
label.scf-tooltip-val.anim {
	opacity: 0;
	transition-property: all;
	transition-duration: 500ms;
	left: 0;
}
label.scf-tooltip-val.anim.show {
	opacity: 1;
}
label.scf-tooltip-val:after {
	content: "\e940";
	font-family: "scficons" !important;
	display: block;
	color: #e52727;
	position: absolute;
	top: -8px;
	font-size: 16px;
	left: 16px;
}
.relative {
	position: relative;
}
.btn-group-vertical > .btn-group:after,
.btn-group-vertical > .btn-group:before,
.btn-toolbar:after,
.btn-toolbar:before,
.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.dl-horizontal dd:after,
.dl-horizontal dd:before,
.form-horizontal .form-group:after,
.form-horizontal .form-group:before,
.modal-footer:after,
.modal-footer:before,
.modal-header:after,
.modal-header:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before,
.pager:after,
.pager:before,
.panel-body:after,
.panel-body:before,
.row:after,
.row:before {
	display: table;
	content: " ";
}
.btn-group-vertical > .btn-group:after,
.btn-toolbar:after,
.clearfix:after,
.container-fluid:after,
.container:after,
.dl-horizontal dd:after,
.form-horizontal .form-group:after,
.modal-footer:after,
.modal-header:after,
.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after,
.pager:after,
.panel-body:after,
.row:after {
	clear: both;
}
.module-dashboard > .row {
	overflow: hidden;
	margin: 0;
}
.scf_2020_style a,
.scf_2020_style a:focus,
.scf_2020_style a:hover {
	text-decoration: none;
}
.scf_2020_style input[type="date"] {
	position: relative;
	padding: 10px;
}
.scf_2020_style input[type="date"]::-webkit-calendar-picker-indicator {
	color: transparent;
	background: none;
	z-index: 1;
}
.scf_2020_style input[type="date"]:before {
	color: transparent;
	background: none;
	display: block;
	font-family: "scficons" !important;
	content: "\e914";
	width: 15px;
	height: 20px;
	position: absolute;
	top: 4px;
	right: 16px;
	color: #999;
	font-size: 24px;
}
.scf_2020_style .row:after,
.scf_2020_style .row:before {
	display: table;
	content: " ";
}
.scf_2020_style .row:after {
	clear: both;
}
.scf_2020_style h1,
.scf_2020_style h2 {
	color: #26273c;
	font-family: "Ubuntu", sans-serif !important;
}
.scf_2020_style h3,
.scf_2020_style h4,
.scf_2020_style h5,
.scf_2020_style h6 {
	color: #26273c;
	font-family: "Open Sans", sans-serif;
}
.scf_2020_style h1 {
	font-size: 40px;
}
.scf_2020_style h2 {
	font-size: 32px;
}
.scf_2020_style h3 {
	font-size: 28px;
}
.scf_2020_style h4 {
	font-size: 24px;
}
.scf_2020_style h5 {
	font-size: 20px;
}
.scf_2020_style h6 {
	font-size: 16px;
}
.scf_2020_style p {
	font-size: 14px;
	color: #26273c;
}
.scf_2020_style .sub-text {
	font-size: 14px;
}
.scf_2020_style label {
	font-weight: bold;
	font-size: 14px;
}
.scf-table-responsive {
	overflow-x: auto;
}
.scf_2020_style .scf-table {
	width: 100%;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-spacing: 0;
	border-collapse: collapse;
}
.scf_2020_style .scf-table thead th {
	border-bottom: 2px solid #cdcdcd;
	color: #26273c;
	font-weight: bold;
	font-size: 14px;
	background-color: #ededed;
	height: 64px;
}
.scf_2020_style .scf-table thead th:first-child {
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
.scf_2020_style .scf-table thead th:last-child {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
}
.scf_2020_style .scf-table td,
.scf-table th {
	vertical-align: middle;
	padding: 12px;
	border: 1px solid #cdcdcd;
}
.scf_2020_style .scf-table td {
	color: #26273c;
	font-size: 14px;
	position: relative;
}
.scf_2020_style .scf-table tbody tr:nth-of-type(even) {
	background-color: rgba(0, 0, 0, 0.05);
}
.scf_2020_style .scf-pagination {
	/*+user-select: none;*/
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.scf_2020_style .scf-pagination li {
	list-style: none;
	display: inline-block;
	margin-right: 16px;
}
.scf_2020_style .scf-pagination li a span {
	color: #ffffff;
	background-color: #470faa;
	width: 28px;
	height: 28px;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	cursor: pointer;
	line-height: 28px;
}
.scf_2020_style .scf-pagination li a.list {
	color: #26273c;
	background-color: #ededed;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 32px;
	min-width: 32px;
	font-weight: bold;
	font-size: 14px;
	display: inline-block;
	text-align: center;
	line-height: 34px;
}
.scf_2020_style .scf-pagination li.active a.list,
.scf_2020_style .scf-pagination li a.list:hover {
	background-color: #470faa;
	color: #ffffff;
	cursor: pointer;
}
.scf_2020_style .scf-pagination li.prev,
.scf_2020_style .scf-pagination li.next {
	line-height: 32px;
	vertical-align: middle;
}
.scf_2020_style .scf-pagination .disabled a span {
	background: #ededed;
	opacity: 0.8;
	cursor: not-allowed;
}
.scf_2020_style .pull-right {
	float: right !important;
}
.scf_2020_style .pull-left {
	float: left !important;
}
.scf_2020_style .btn {
	display: inline-block;
	margin-bottom: 0;
	background-image: none;
	font-weight: bold;
	font-size: 16px;
	border: 0px;
	padding: 12px 24px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	height: 42px;
	outline: 0px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	line-height: 16px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: "Open Sans", sans-serif;
}
.scf_2020_style .btn.loading {
	background-image: url(../images/loader-white.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 40px;
	padding-left: 44px;
	color: transparent !important;
	cursor: wait;
}
.scf_2020_style .btn.loading:hover {
	color: transparent;
}
.scf_2020_style .btn:active,
.scf_2020_style .btn:focus {
	outline: 0px;
	border: 0px;
}
.scf_2020_style .btn-purple {
	background-color: #470faa;
	color: #fff;
}
.scf_2020_style .btn-purple:hover {
	background-color: #300d6e;
	color: #fff;
}
.scf_2020_style .btn-purple:active {
	background-color: #b491f2;
	color: #ffffff;
}
.scf_2020_style .btn-purple:focus {
	color: #ffffff;
}
.scf_2020_style .btn-dark-green {
	background-color: #31a865;
	color: #fff;
}
.scf_2020_style .btn-dark-green:hover {
	background-color: #248864;
	color: #fff;
}
.scf_2020_style .btn-pink {
	background-color: #e94a74;
	color: #fff;
}
.scf_2020_style .btn-pink:hover {
	background-color: #470faa;
	color: #fff;
}
.scf_2020_style .btn-light-green {
	background: #2ac984;
	color: #26273c;
}
.scf_2020_style .btn-dark-blue {
	background: #0f63ec;
	color: #ffffff;
}
.scf_2020_style .btn-light-green:hover {
	background-color: #21ae71;
	color: #fff;
}
.scf_2020_style .btn-gray-default {
	background: #ededed;
	color: #767676;
	border: 1px solid #cdcdcd;
}
.scf_2020_style .btn-gray-default:hover {
	background: #e6e5e5;
	border: 1px solid #cdcdcd;
}
.scf_2020_style .btn-gray {
	background-color: #ededed;
	color: #470faa;
}
.scf_2020_style .btn-gray:hover {
	background-color: #470faa;
	color: #fff;
}
.scf_2020_style .btn-darkgray {
	background-color: #767676;
	color: #ffffff;
}
.scf_2020_style .btn-darkgray:hover {
	background-color: #5b5959;
	color: #fff;
}
.scf_2020_style .btn-bordered {
	background-color: #ffffff;
	color: #470faa;
	border: 2px solid #470faa;
}
.scf_2020_style .btn-bordered:hover {
	color: #300d6e;
	border: 2px solid #300d6e;
}
.scf_2020_style .btn-bordered-red {
	background-color: #ffffff;
	color: #e52727;
	border: 2px solid #e52727;
}
.scf_2020_style .btn-bordered-gray {
	background-color: #ffffff;
	color: #767676;
	border: 2px solid #767676;
}
.scf_2020_style .btn-bordered-gray:hover {
	color: #555;
	border: 2px solid #555;
}
.scf_2020_style .btn-action {
	color: #fff;
	background-color: #4f8beb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 26px;
	width: 42px;
	height: 42px;
	text-align: center;
	display: inline-block;
	line-height: 44px;
	cursor: pointer;
}
.scf_2020_style .btn-danger {
	background-color: #e52727;
	color: #ffffff;
}
.scf_2020_style .btn-danger:hover {
	color: #ffffff;
	background-color: #d03c37;
}
.scf_2020_style .btn-blue {
	background-color: #4f8beb;
}
.scf_2020_style .btn-blue:hover {
	background-color: #4780da;
}
.scf_2020_style .btn-green {
	background-color: #31a865;
}
.scf_2020_style .btn-green:hover {
	background-color: #248864;
}
.scf_2020_style .btn-yellow {
	background-color: #f8933c;
}
.scf_2020_style .btn-yellow:hover {
	background-color: #f8c73c;
}
.scf_2020_style .btn-red {
	background-color: #e52727;
}
.scf_2020_style .btn-red:hover {
	background-color: #e44646;
}
.scf_2020_style .btn.expand::after {
	content: "\e92c";
	font-family: "scficons" !important;
	margin-left: 8px;
}
.scf_2020_style .btn.collapse::after {
	content: "\e92b";
	font-family: "scficons" !important;
	margin-left: 8px;
}
.scf_2020_style .scf-name-color {
	color: #470faa;
}
.scf_2020_style .scf-phone-color {
	color: #f8933c;
}
.scf_2020_style .scf-image-color {
	color: #4f8beb;
}
.scf_2020_style .scf-email-color {
	color: #e94a74;
}
.scf_2020_style .scf-username-color {
	color: #00b191;
}
.scf_2020_style .scf-address-color {
	color: #31a865;
}
.scf_2020_style .scf-form {
	display: block;
	width: 100%;
	height: 42px;
	padding: 8px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	font-family: "Open Sans", sans-serif;
}
.scf_2020_style input[type="date"].scf-form {
	-webkit-appearance: textfield;
	-moz-appearance: textfield;
	display: block;
	min-height: 42px;
}
.scf_2020_style textarea.scf-form {
	height: auto;
}
.scf_2020_style .scf-form:active,
.scf_2020_style .scf-form:focus {
	border: 1px solid #470faa;
}
.scf_2020_style .scf-form[disabled],
.scf_2020_style .scf-form[readonly],
.scf_2020_style fieldset[disabled] .scf-form {
	background-color: #ededed;
	opacity: 1;
	cursor: not-allowed;
}
.scf_2020_style .checkbox {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	line-height: 23px;
}
/*Tooltip*/
.tooltip {
	background: #4f5065;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #ffffff;
	font-size: 14px;
	line-height: 19px;
	padding: 16px;
	text-align: left;
	position: absolute;
	max-width: 600px;
	width: 100%;
	z-index: 1;
}
.tooltip-left .tooltip {
	left: 0;
}
.tooltip-right .tooltip {
	right: 0;
}
.tooltip .arrow {
	position: absolute;
	right: 0;
	margin-right: -18px;
	margin-left: -18px;
	bottom: -18px;
	font-size: 36px;
	color: #4f5065;
}
/* Hide the browser's default checkbox */
.scf_2020_style .checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
/* Create a custom checkbox */
.scf_2020_style .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	width: 24px;
	border: 2px solid #470faa;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
/* On mouse-over, add a grey background color */
.scf_2020_style .checkbox:hover input ~ .checkmark {
	background-color: #470faa0f;
}
/* When the checkbox is checked, add a blue background */
.scf_2020_style .checkbox input:checked ~ .checkmark {
	background-color: #470faa;
}
/* Create the checkmark/indicator (hidden when not checked) */
.scf_2020_style .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
/* Show the checkmark when checked */
.scf_2020_style .checkbox input:checked ~ .checkmark:after {
	display: block;
}
/* Style the checkmark/indicator */
.scf_2020_style .checkbox .checkmark:after {
	left: 7px;
	top: 3px;
	width: 6px;
	height: 12px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* The container */
.scf_2020_style .radio {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	line-height: 23px;
}
/* Hide the browser's default radio button */
.scf_2020_style .radio input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
/* Create a custom radio button */
.scf_2020_style .radiomark {
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	width: 24px;
	background-color: #eee;
	border-radius: 50%;
}
/* On mouse-over, add a grey background color */
.scf_2020_style .radio:hover input ~ .radiomark {
	background-color: #ccc;
}
/* When the radio button is checked, add a blue background */
.scf_2020_style .radio input:checked ~ .radiomark {
	background-color: #470faa;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
.scf_2020_style .radiomark:after {
	content: "";
	position: absolute;
	display: none;
}
/* Show the indicator (dot/circle) when checked */
.scf_2020_style .radio input:checked ~ .radiomark:after {
	display: block;
}
.scf_2020_style .text-right {
	text-align: right;
}
.scf_2020_style .text-left {
	text-align: left;
}
.scf_2020_style .text-center {
	text-align: center;
}
/* Style the indicator (dot/circle) */
.scf_2020_style .radio .radiomark:after {
	top: 8px;
	left: 8px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
.row {
	margin-left: -15px;
	margin-right: -15px;
}
.scf_2020_style .col-xs-1,
.scf_2020_style .col-sm-1,
.scf_2020_style .col-md-1,
.scf_2020_style .col-lg-1,
.scf_2020_style .col-xs-2,
.scf_2020_style .col-sm-2,
.scf_2020_style .col-md-2,
.scf_2020_style .col-lg-2,
.scf_2020_style .col-xs-3,
.scf_2020_style .col-sm-3,
.scf_2020_style .col-md-3,
.scf_2020_style .col-lg-3,
.scf_2020_style .col-xs-4,
.scf_2020_style .col-sm-4,
.scf_2020_style .col-md-4,
.scf_2020_style .col-lg-4,
.scf_2020_style .col-xs-5,
.scf_2020_style .col-sm-5,
.scf_2020_style .col-md-5,
.scf_2020_style .col-lg-5,
.scf_2020_style .col-xs-6,
.scf_2020_style .col-sm-6,
.scf_2020_style .col-md-6,
.scf_2020_style .col-lg-6,
.scf_2020_style .col-xs-7,
.scf_2020_style .col-sm-7,
.scf_2020_style .col-md-7,
.scf_2020_style .col-lg-7,
.scf_2020_style .col-xs-8,
.scf_2020_style .col-sm-8,
.scf_2020_style .col-md-8,
.scf_2020_style .col-lg-8,
.scf_2020_style .col-xs-9,
.scf_2020_style .col-sm-9,
.scf_2020_style .col-md-9,
.scf_2020_style .col-lg-9,
.scf_2020_style .col-xs-10,
.scf_2020_style .col-sm-10,
.scf_2020_style .col-md-10,
.scf_2020_style .col-lg-10,
.scf_2020_style .col-xs-11,
.scf_2020_style .col-sm-11,
.scf_2020_style .col-md-11,
.scf_2020_style .col-lg-11,
.scf_2020_style .col-xs-12,
.scf_2020_style .col-sm-12,
.scf_2020_style .col-md-12,
.scf_2020_style .col-lg-12,
.scf_2020_style .col-md-5th {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
.scf_2020_style .col-xs-1,
.scf_2020_style .col-xs-2,
.scf_2020_style .col-xs-3,
.scf_2020_style .col-xs-4,
.scf_2020_style .col-xs-5,
.scf_2020_style .col-xs-6,
.scf_2020_style .col-xs-7,
.scf_2020_style .col-xs-8,
.scf_2020_style .col-xs-9,
.scf_2020_style .col-xs-10,
.scf_2020_style .col-xs-11,
.scf_2020_style .col-xs-12,
.scf_2020_style .col-md-5th {
	float: left;
}
.col-xs-12 {
	width: 100%;
}
.col-xs-11 {
	width: 91.66666667%;
}
.col-xs-10 {
	width: 83.33333333%;
}
.col-xs-9 {
	width: 75%;
}
.col-xs-8 {
	width: 66.66666667%;
}
.col-xs-7 {
	width: 58.33333333%;
}
.col-xs-6 {
	width: 50%;
}
.col-xs-5 {
	width: 41.66666667%;
}
.col-xs-4 {
	width: 33.33333333%;
}
.col-xs-3 {
	width: 25%;
}
.col-xs-2 {
	width: 16.66666667%;
}
.col-xs-1 {
	width: 8.33333333%;
}
.hide {
	display: none;
}
@media (min-width: 768px) {
	.scf_2020_style .col-sm-1,
	.scf_2020_style .col-sm-2,
	.scf_2020_style .col-sm-3,
	.scf_2020_style .col-sm-4,
	.scf_2020_style .col-sm-5,
	.scf_2020_style .col-sm-6,
	.scf_2020_style .col-sm-7,
	.scf_2020_style .col-sm-8,
	.scf_2020_style .col-sm-9,
	.scf_2020_style .col-sm-10,
	.scf_2020_style .col-sm-11,
	.scf_2020_style .col-sm-12 {
		float: left;
	}
	.col-sm-12 {
		width: 100%;
	}
	.col-sm-11 {
		width: 91.66666667%;
	}
	.col-sm-10 {
		width: 83.33333333%;
	}
	.col-sm-9 {
		width: 75%;
	}
	.col-sm-8 {
		width: 66.66666667%;
	}
	.col-sm-7 {
		width: 58.33333333%;
	}
	.col-sm-6 {
		width: 50%;
	}
	.col-sm-5 {
		width: 41.66666667%;
	}
	.col-sm-4 {
		width: 33.33333333%;
	}
	.col-sm-3 {
		width: 25%;
	}
	.col-sm-2 {
		width: 16.66666667%;
	}
	.col-sm-1 {
		width: 8.33333333%;
	}
	.col-md-5th {
		width: 20%;
	}
}
@media (min-width: 992px) {
	.scf_2020_style .col-md-1,
	.scf_2020_style .col-md-2,
	.scf_2020_style .col-md-3,
	.scf_2020_style .col-md-4,
	.scf_2020_style .col-md-5,
	.scf_2020_style .col-md-6,
	.scf_2020_style .col-md-7,
	.scf_2020_style .col-md-8,
	.scf_2020_style .col-md-9,
	.scf_2020_style .col-md-10,
	.scf_2020_style .col-md-11,
	.scf_2020_style .col-md-12 {
		float: left;
	}
	.col-md-12 {
		width: 100%;
	}
	.col-md-11 {
		width: 91.66666667%;
	}
	.col-md-10 {
		width: 83.33333333%;
	}
	.col-md-9 {
		width: 75%;
	}
	.col-md-8 {
		width: 66.66666667%;
	}
	.col-md-7 {
		width: 58.33333333%;
	}
	.col-md-6 {
		width: 50%;
	}
	.col-md-5 {
		width: 41.66666667%;
	}
	.col-md-4 {
		width: 33.33333333%;
	}
	.col-md-3 {
		width: 25%;
	}
	.col-md-2 {
		width: 16.66666667%;
	}
	.col-md-1 {
		width: 8.33333333%;
	}
	.col-md-offset-1-5 {
		margin-left: 12.5%;
	}
}
@media (min-width: 1200px) {
	.scf_2020_style .col-lg-1,
	.scf_2020_style .col-lg-2,
	.scf_2020_style .col-lg-3,
	.scf_2020_style .col-lg-4,
	.scf_2020_style .col-lg-5,
	.scf_2020_style .col-lg-6,
	.scf_2020_style .col-lg-7,
	.scf_2020_style .col-lg-8,
	.scf_2020_style .col-lg-9,
	.scf_2020_style .col-lg-10,
	.scf_2020_style .col-lg-11,
	.scf_2020_style .col-lg-12 {
		float: left;
	}
	.col-lg-12 {
		width: 100%;
	}
	.col-lg-11 {
		width: 91.66666667%;
	}
	.col-lg-10 {
		width: 83.33333333%;
	}
	.col-lg-9 {
		width: 75%;
	}
	.col-lg-8 {
		width: 66.66666667%;
	}
	.col-lg-7 {
		width: 58.33333333%;
	}
	.col-lg-6 {
		width: 50%;
	}
	.col-lg-5 {
		width: 41.66666667%;
	}
	.col-lg-4 {
		width: 33.33333333%;
	}
	.col-lg-3 {
		width: 25%;
	}
	.col-lg-2 {
		width: 16.66666667%;
	}
	.col-lg-1 {
		width: 8.33333333%;
	}
}
@media (max-width: 767px) {
	.scf-table-responsive > table > tbody > tr > td,
	.scf-table-responsive > table > tbody > tr > th,
	.scf-table-responsive > table > tfoot > tr > td,
	.scf-table-responsive > table > tfoot > tr > th,
	.scf-table-responsive > table > thead > tr > td,
	.scf-table-responsive > table > thead > tr > th {
		white-space: nowrap;
	}
	.lg-hide {
		display: block !important;
	}
	.md-hide {
		display: none !important;
	}
}
.scf_2020_style .container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.scf_2020_style .scf-notification-green {
	background: #31a865;
	padding: 16px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 16px;
}
.scf_2020_style .scf-notification-red {
	background: #e52727;
	padding: 16px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 16px;
}
.scf_2020_style .scf-notification-green p,
.scf_2020_style .scf-notification-red p {
	color: #ffffff;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 0px;
}
.scf_2020_style select.scf-form {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-image: url(../images/down_path.svg);
	background-repeat: no-repeat;
	background-position: right 12px center;
}
@media (min-width: 768px) {
	.scf_2020_style .container {
		width: 750px;
	}
}
@media (min-width: 992px) {
	.scf_2020_style .container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.scf_2020_style .container {
		width: 1170px;
	}
}
@media (max-width: 767px) {
	.scf_2020_style select.scf-form {
		background-position: right 8px center;
	}
	.tooltip {
		left: 15px !important;
		right: 15px !important;
		width: auto;
		z-index: 100;
	}
	.tooltip .arrow {
		margin-right: -4px;
	}
	.mb_overlay {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		cursor: pointer;
		z-index: 1;
	}
}
/*Full Screen Overlay*/
.fs_overlay {
	z-index: 1000000;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
/*Others*/
.flex-row-lg {
	display: flex;
}
.scf-form-l {
	padding-left: 8px !important;
}
.scf-form-r {
	padding-right: 8px !important;
}
body.fs-active {
	overflow: hidden;
}
/*Notifications*/
.scf-notification {
	background: #dffef0;
	border: 1px solid #555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: Ubuntu;
	font-size: 18px;
	line-height: 24px;
	padding: 16px;
	margin: 16px 0;
	position: relative;
}
.scf-notification.success {
	border: 1px solid #31a865;
	color: #31a865;
}
.scf-notification.error {
	color: #e52727;
	background: #ffeaea;
	border: 1px solid #e52727;
}
.scf-notification span {
	color: #31a865;
	float: right;
	cursor: pointer;
	font-size: 22px;
	position: relative;
	top: 2.2px;
}
.scf-notification.success span {
	color: #31a865;
}
.scf-notification.error span {
	color: #e52727;
}
.scf-notification span:hover {
	color: #31995f;
}
/* The typing effect */
@keyframes typing {
	0% {
		width: 0;
	}
	/* 40% {
	        width: 100%
	    }
	
	    60% {
	        width: 100%
	    }
	
	    80% {
	        width: 0
	    }
	
	    90% {
	        width: 0
	    } */
	100% {
		width: 100%;
	}
}
/* The typewriter cursor effect */
@keyframes blink-caret {
	from,
	to {
		border-color: transparent;
	}
	50% {
		border-color: #fff;
	}
}
/*Toogle Switch*/
.toggle-switch {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 20px;
}
.toggle-switch input {
	opacity: 0;
	width: 0;
	height: 0;
}
.toggle-switch .slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
.toggle-switch .slider:before {
	position: absolute;
	content: "";
	height: 14px;
	width: 14px;
	left: 3px;
	bottom: 3px;
	background-color: white;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
.toggle-switch .slider.round {
	border-radius: 34px;
}
.toggle-switch .slider.round:before {
	border-radius: 50%;
}
.toggle-switch input:checked + .slider {
	background-color: #31a865;
}
.toggle-switch input:focus + .slider {
	box-shadow: 0 0 1px #2196f3;
}
.toggle-switch input:checked + .slider:before {
	-webkit-transform: translateX(19px);
	-ms-transform: translateX(19px);
	transform: translateX(19px);
}
.scf-search-signup-purpose #export_excel {
	width: 100%;
	margin-top: 25px;
}
.cr-no-result {
	text-align: center;
	margin: 16px;
}
.cr-no-result i {
	font-size: 30px;
	top: 6px;
	position: relative;
}
